Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Installing IDS OS on Blank Hard Drive

I have an IDS 4230 FE and downloaded the following software IDS-42XX-K9-r-1.2-a-4.1-1-S47.tar.pkg from cisco, but I am unable to install this onto my IDS sensor. Does anybody know a way to get this done?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Installing IDS OS on Blank Hard Drive

That package can not be used to install on a blank harddrive. It can only be used to upgrade an existing recovery partition from a running application partition.

You will need a Recovery CD and will have to boot from the CD.

To get a CD you would need an active Cisco Service for IPS maintenance contract on the sensor, and then you could order the $0 Recovery CD.

Understand that the IDS-4230 is not supported with version 5.0 and higher IPS versions. It is only supported under IDS 4.1. And IDS 4.1 is no longer supported for new Signature Updates.

I am not sure it is worth spending your time to get an IDS version 4.1 image running on your IDS-4230 sensor.

Check just to make sure it is an IDS-4230 and not an IDS-4235. The IDS-4235 is a newer model, and is still supported and receiving signature updates.

You would still, however, need an up to date Cisco Service for IPS maintenance contract for the sensor in order to get recent updates for the sensor.

1 REPLY
Cisco Employee

Re: Installing IDS OS on Blank Hard Drive

That package can not be used to install on a blank harddrive. It can only be used to upgrade an existing recovery partition from a running application partition.

You will need a Recovery CD and will have to boot from the CD.

To get a CD you would need an active Cisco Service for IPS maintenance contract on the sensor, and then you could order the $0 Recovery CD.

Understand that the IDS-4230 is not supported with version 5.0 and higher IPS versions. It is only supported under IDS 4.1. And IDS 4.1 is no longer supported for new Signature Updates.

I am not sure it is worth spending your time to get an IDS version 4.1 image running on your IDS-4230 sensor.

Check just to make sure it is an IDS-4230 and not an IDS-4235. The IDS-4235 is a newer model, and is still supported and receiving signature updates.

You would still, however, need an up to date Cisco Service for IPS maintenance contract for the sensor in order to get recent updates for the sensor.

143
Views
0
Helpful
1
Replies
CreatePlease login to create content